# Generated by Django 2.1.2 on 2018-11-19 12:13

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('app', '0006_auto_20181119_1511'),
    ]

    operations = [
        migrations.AlterField(
            model_name='lesson',
            name='slug',
            field=models.SlugField(allow_unicode=True, blank=True, verbose_name='ключевое слово'),
        ),
    ]
